<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * 首页功能类 
 *
 * @package         zsb
 * @subpackage      Models
 * @category        Models
 * 
 */
class test_bian_model extends MY_Model{
    
    public function __construct() {
        parent::__construct();
   }
   
   /**
    * 查询经纪人收藏的应用管理
    * get_app_custom
    * @param int $uid
    * @return array
    */
   public function test(){
        $master = '';

		$this->dbback->select("truename,telno");
		//查询条件
		$this->dbback->where("authname = '".$master."'");
		//print_r($this->dbback);
		//查询
		$arr_data = $this->dbback->get('home_auth')->row_array();

		 var_dump($arr_data);die;
 
 
       
   }
   
 
  
   
   
    
}




